{
  "alfredsnippet" : {
    "snippet" : "import sys\n\nif sys.version_info < (3, 9):\n    reason = \"requires python3.9+\"\n    sys.exit(reason)\n",
    "uid" : "CA2D8781-6A31-4324-9529-0E9E4BB0C311",
    "name" : "needs_py39",
    "keyword" : ""
  }
}